﻿/*!
Theme Name: Zéro.children_name
Theme URI: https://krikrak.fr/zero
Author: Kévin Réaux aka krikrak
Author URI: https://krikrak.fr
Description: Thème enfant du theme Zéro
Template: zero
Text Domain: zero-children_name
Version: 0.0.1
Tested up to: 6
Requires PHP: 8
License: krikrak.fr
License URI: krikrak.fr
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/.ratio-1-1{aspect-ratio:1/1}.ratio-4-3{aspect-ratio:4/3}.ratio-3-4{aspect-ratio:3/4}.ratio-3-2{aspect-ratio:3/2}.ratio-2-3{aspect-ratio:2/3}.ratio-16-9{aspect-ratio:16/9}.ratio-21-9{aspect-ratio:21/9}.ratio-9-16{aspect-ratio:9/16}.acf.gutthumb{overflow:hidden}.wp-block-column{overflow-wrap:unset;word-break:unset}.has-fit-text{line-height:1;margin-top:0;margin-bottom:0}
